CVE-2018-16761

2018-09-09T21:29:00
ID CVE-2018-16761
Type cve
Reporter cve@mitre.org
Modified 2018-11-06T20:55:00

Description

Eventum before 3.4.0 has an open redirect vulnerability.